#1
I recently switched to Mac from Windows. I DLed GP5.3b1 (works with Snow Leopard, though occasionally takes a few tries to open), but when I open it the RSE is completely grayed out. I've tried installing the RSE packs individually, but when I get to the "Destination Select" part of the installer and try to select my hard-drive I get the following message:

"RSE Sound Banks can't be installed on this disk. A newer version of this software already exists on this disk."

Anybody have any tips?
Gear
  • 2004 Am. Strat
  • 2004 Mex. Tele
  • 2005 Esteve Classical

  • Vox Valvetronix AD15VT w/ foot switch

  • Vox 847
  • EH Stereo Polychorus
  • Ibanez TS-808
  • EH Big Muff Germanium 4
  • EH Small Clone
  • EH Small Stone (USA Ver 2)
  • EH LPB-1
  • PlusEBow
#2
Send a bug report to them and let them make a patch?


|_|0|_|
|_|_|0|
|0|0|0|
▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄▀▄
#3
Did you check to see if you really do have a newer version?
Quote by IRISH_PUNK13
The grandmother is having a baby with her grandson, so the grandson will be his own fathers father, the baby will be his own grandfather, and grandson, and the grandmother will be the mother, and great grandmother?

Quote by TheBurningFish
ಠ_ಠ
#4
I've uninstalled everything and tried installing the RSE first, same issue. Since I downloaded it, tech support isn't an option.
Gear
  • 2004 Am. Strat
  • 2004 Mex. Tele
  • 2005 Esteve Classical

  • Vox Valvetronix AD15VT w/ foot switch

  • Vox 847
  • EH Stereo Polychorus
  • Ibanez TS-808
  • EH Big Muff Germanium 4
  • EH Small Clone
  • EH Small Stone (USA Ver 2)
  • EH LPB-1
  • PlusEBow